h1 {
	font-family:arial,sans-serif; 
	font-size:12pt; 
	color:#066B9F; 
	padding:0px;
}
h2 {
	font-family:arial,sans-serif; 
	font-size:10pt; 
	color:#000000; 
	font-weight:bold;
	padding:0px;
}
a.main:link {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:visited {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:hover {
    color:#0F94BA;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:active {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:link {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:visited {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:hover {
    color:#0F94BA;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:active {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:link {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:visited {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:hover {
    color:#F6D14F;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:active {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
.footer {
	font-family:arial,sans-serif;
	font-size:8pt;
	color:#000000;
	padding:8px;
}
td.main {
	font-family:arial,sans-serif;
	font-size:8pt;
	color:#000000;
	padding:5px;
}
td.kinder {
	font-family:arial,sans-serif;
	font-size:10pt;
	color:#000000;
	padding:5px;
}
td.navColumn {
	font-family:arial,sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#000000;
	padding:5px;
}
td.navColumn2 {
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000000;
	padding:5px;
}